lapacke_sgbbrd.c(3)

NAME
lapacke_sgbbrd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgbbrd (int matrix_layout, char vect, lapack_int m, lapack_int n, lapack_int ncc, lapack_int kl, lapack_int ku, float *ab, lapack_int ldab, float *d, float *e, float *q, lapack_int ldq, float *pt, lapack_int ldpt, float *c, lapack_int ldc)

Function Documentation

  lapack_int LAPACKE_sgbbrd (int matrix_layout, char vect, lapack_int m, lapack_int n, lapack_int ncc, lapack_int kl, lapack_int ku, float * ab, lapack_int ldab, float * d, float * e, float * q, lapack_int ldq, float * pt, lapack_int ldpt, float * c, lapack_int ldc)

Definition at line 36 of file lapacke_sgbbrd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.